/* Browser Resets */
.slider4 .flex-container a:active,
.slider4 .flexslider a:active,
.slider4 .flex-container a:focus,
.slider4 .flexslider a:focus {
    outline: none;
}

.slider4 .slides,
.slider4 .flex-control-nav,
.slider4 .flex-direction-nav {
    margin: 0;
    padding: 0;
    list-style: none;
}

/* FlexSlider Necessary Styles
*********************************/
.slider4 .flexslider {
    margin: 0;
    padding: 0;
}

.slider4 .flexslider .slides > li {
    display: none;
    -webkit-backface-visibility: hidden;
}

/* Hide the slides before the JS is loaded. Avoids image jumping */
.slider4 .flexslider .slides img {
    width: 100%;
    display: block;
}

.slider4 .flex-pauseplay span {
    text-transform: capitalize;
}

/* Clearfix for the .slides element */
.slider4 .slides:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.slider4 html[xmlns] .slides {
    display: block;
}

.slider4 * html .slides {
    height: 1%;
}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.slider4 .no-js .slides > li:first-child {
    display: block;
}

/* FlexSlider Default Theme
*********************************/
.slider4 .flexslider {
    margin: 0;
    position: relative;
    zoom: 1
}

.slider4 .parts {
    color: #FF6600;
    font-weight: bold;
    position: absolute;
    z-index: 100;
    height: 14px;
    width: 1006px;
    left: 22px;
    top: 320px;
    letter-spacing: 0.03em;
}
.slider4 .parts-viewport {
    width: 1006px;
}

.slider4 .part {
    text-align: center;
    padding: 3px 0;
    float: left;
    background: url('/typo3conf/ext/contents/Slider4/Resources/Public/Media/transparent-white.png') repeat;
}

.slider4 .onSubpage .parts {
    top: -28px;
    left: -3px;
    color: #FFF
}
.slider4 .onSubpage .part {
    background: url('/typo3conf/ext/contents/Slider4/Resources/Public/Media/transparent-light-grey.png') repeat;
}

.slider4 .part1 {
    width: 96px;
}

.slider4 .part2 {
    width: 651px;
    margin-left: 15px;
}

.slider4 .part3 {
    width: 207px;
    margin-left: 15px;
}

.slider4 #subpagesSlider-carousel {
    /* margin-top: 10px*/
}

.slider4 #subpagesSlider-carousel {
    margin-top: -55px
}
.slider4 .onSubpage #subpagesSlider-carousel {
    margin-top: 40px;
}

.slider4 .flex-viewport {
    max-height: 2000px;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    transition: all 1s ease;
}

.slider4 .loading .flex-viewport {
    max-height: 400px;
}

.slider4 .flexslider .slides {
    zoom: 1;
}

.slider4 .carousel {
    overflow: hidden;
    margin-left: 16px
}
.slider4 .onSubpage .carousel {
    margin-left: -10px
}

.slider4 .onSubpage {
    position: relative;
}


.slider4 .carousel li {
    line-height: 1.1em;
    padding: 5px 0 0 5px;
    margin-right: 4px;
}

.slider4 .carousel li .slide-wrapper-outer {
    background: url('../Media/bg_carousel_item.png') no-repeat 0 0;
}

.slider4 .carousel li .slide-wrapper-outer .slide-wrapper-inner {
    width: 96px;
    height: 96px;
    position: relative;
    padding: 1px 5px 5px 1px;
}

.slider4 .carousel li.flex-active-slide .slide-wrapper-outer {
}

.slider4 .carousel li.flex-active-slide .slide-wrapper-outer .slide-wrapper-inner {
    overflow: hidden;
}

.slider4 .textPositioning {
    text-align: center;
    margin: 0 auto
}

.slider4 .carousel li .slide-wrapper-outer .slide-wrapper-inner .title {
    padding-top: 10px;
    padding-left: 5px;
    display: inline-block;
    font-size: 90%;
}

.slider4 .carousel li .slide-wrapper-outer .slide-wrapper-inner a span {
    color: #444 !important;
    font-weight: bold;
}

.slider4 .carousel li.flex-active-slide,
.slider4 .carousel li.flex-active-slide .slide-wrapper-outer {
    background: #FF6600;
}

.slider4 .carousel li.flex-active-slide .slide-wrapper-outer .slide-wrapper-inner a span {
    color: #fff !important;
    background: #FF6600;
}

.slider4 .carousel li.flex-active-slide .slide-wrapper-outer .slide-wrapper-inner .slide-content {
    padding-left: 4px;
}

.slider4 .carousel li.flex-active-slide .slide-wrapper-outer .slide-wrapper-inner .slide-content a span {
    color: #ffffff !important
}

.slider4 .carousel .slide-wrapper-outer .slide-wrapper-inner .icon {
    position: absolute;
    bottom: 10px;
    left: 8px;
    display: block;
    width: 50px;
    height: 31px;
    background-repeat: no-repeat !important;
    cursor: pointer;
}

.slider4 .carousel li.flex-active-slide .slide-wrapper-outer .slide-wrapper-inner .icon {
    left: 4px;
}

.slider4 .carousel li .slide-wrapper-outer .slide-wrapper-inner .more {
    position: absolute;
    bottom: 15px;
    right: 5px;
    display: block;
    width: 26px;
    height: 23px;
    cursor: pointer;
    background: url('/typo3conf/ext/contents/Slider4/Resources/Public/Media/more.png') no-repeat;
}

.slider4 .carousel li.flex-active-slide  .slide-wrapper-outer .slide-wrapper-inner .more {
    background: url('/typo3conf/ext/contents/Slider4/Resources/Public/Media/more.png') no-repeat;
}

.slider4 .flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {
    opacity: 1;
}

.slider4 .flex-direction-nav {
    position: relative;
    display: none;
}

.slider4 .flex-direction-nav a {
    display: block;
    background: url("../Media/nav_768.png") 0 0 no-repeat;
    width: 16px;
    height: 28px;
    text-indent: -9999px;
    overflow: hidden;
    position: absolute;
    bottom: 37px;
    outline: 0
}

.slider4 .flex-direction-nav a.flex-next {
    background-position: right 0;
}

.slider4 .flex-direction-nav .flex-next {
    right: 0 !important;
    margin-right: -28px;
}

.slider4 .flex-direction-nav .flex-prev {
    left: 0 !important;
    margin-left: -28px;
}

.slider4 .flex-direction-nav a.flex-prev.flex-disabled,
.slider4 .flex-direction-nav a.flex-prev:focus,
.slider4 .flex-direction-nav a.flex-prev:hover {
    background-position: left -29px;
}

.slider4 .flex-direction-nav a.flex-next.flex-disabled,
.slider4 .flex-direction-nav a.flex-next:focus,
.slider4 .flex-direction-nav a.flex-next:hover {
    background-position: right -29px;
}

.slider4 #subpagesSlider-slider .flex-direction-nav {
    display: none !important;
}

@media only screen and (min-width: 768px) and (max-width: 1037px) {

    .slider4 #subpagesSlider-carousel {
        padding: 0 64px;
        width: 610px;
    }

    .slider4 .carousel li {
        margin-right: 3px;
    }

    .slider4 .carousel li .slide-wrapper-outer {
        background: url('../Media/bg_carousel_item_768.png') no-repeat 0 0;
    }

    .slider4 .carousel li .slide-wrapper-outer .slide-wrapper-inner {
        width: 110px;
        height: 110px;
    }

    .slider4 .parts {
        width: 600px;
        top: 219px;
        left: 86px;
    }

    .slider4 .onSubpage .parts {
        left: 60px !important;
    }

    .slider4 .parts-viewport {
        width: 600px;
    }

    .slider4 .part1 {
        width: 108px;
    }

    .slider4 .part2 {
        width: 470px;
        margin-left: 14px;
    }


    .slider4 .flex-direction-nav a {
        bottom: 51px;
    }

    .slider4 .flex-direction-nav {
        display: block !important;
    }
}

@media only screen and (min-width: 640px) and (max-width: 767px) {

    .slider4 .parts {
        width: 541px;
        top: 167px;
        left: 51px;
    }

    .slider4 .parts-viewport {
        width: 541px;
    }

    .slider4 .onSubpage .parts {
        left: 34px !important;
    }

    .slider4 .onSubpage .carousel {
        margin-left: 0
    }

    .slider4 #subpagesSlider-carousel {
        padding: 0 28px;
        width: 555px;
    }

    .slide-content {
        width: 355px;
    }

    span.slide-content-button {
        background: url("../../../../../../../files/sites/default/resources/public/media/layout/gw-sprite-1024.png") repeat scroll left -390px transparent;
        height: 19px;
        width: 18px;
    }

    .slide-content p {
        font-size: 1.000em;
        line-height: 14px;
    }

    .slider4 .flex-direction-nav {
        display: block !important;;
    }

}

@media only screen and (min-width: 420px) and (max-width: 639px) {

    .slider4 .parts {
        width: 319px;
        top: 82px;
        left: 49px;
    }

    .slider4 .onSubpage .parts {
        left: 32px !important;
    }

    .slider4 .parts-viewport {
        width: 319px;
    }

    .slider4 .onSubpage .carousel {
        margin-left: 0
    }

    .slider4 #subpagesSlider-carousel {
        padding: 0 27px;
        width: 335px;
    }

    .slider4 .flex-direction-nav {
        display: block !important;;
    }
}

@media only screen and (min-width: 0px) and (max-width: 419px) {

    .slider4 .onSubpage .parts {
        left: 39px !important;
    }

    .slider4 .parts {
        width: 209px;
        top: 42px;
        left: 55px;
    }

    .slider4 .parts-viewport {
        width: 209px;
    }

    .slider4 #subpagesSlider-carousel {
        padding: 0 34px;
        width: 221px;
    }

    .slider4 .onSubpage .carousel {
        margin-left: 0
    }

    .slider4 .flex-direction-nav a {
        background: url("../Media/nav_320.png") 0 0 no-repeat;
        width: 12px;
        height: 22px;
        bottom: 38px;
    }

    .slider4 .flex-direction-nav a.flex-prev.flex-disabled,
    .slider4 .flex-direction-nav a.flex-prev:focus,
    .slider4 .flex-direction-nav a.flex-prev:hover {
        background-position: left -23px;
    }

    .slider4 .flex-direction-nav a.flex-next.flex-disabled,
    .slider4 .flex-direction-nav a.flex-next:focus,
    .slider4 .flex-direction-nav a.flex-next:hover {
        background-position: right -23px;
    }

    .slider4 .flex-direction-nav {
        display: block !important;;
    }

    .slider4 .textPositioning {
        text-align: left;
        margin: 0 auto
    }
}